
QGIS Application - Bug report #917

Unable to focus on qgis main window when editing attribute table

2008-01-21 11:35 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10976

Description

If you open attribute table and click on "Start editing", then it's not possible to go back to qgis main window for any action.

History

#1 - 2008-12-19 03:13 PM - cdavilam -

- Resolution set to fixed

- Status changed from Open to Closed

It works correctly in 1.0.0-prev2. I don't know since when.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
